/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "El certificat d'aquest servidor ha expirat. Potser us esteu connectant a un servidor que es fa passar per {0} i podria posar la vostra informació confidencial en perill. Voleu connectar-vos de totes maneres?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "El certificat d'aquest servidor encara no és vàlid. Potser us esteu connectant a un servidor que es fa passar per {0} i podria posar la vostra informació confidencial en perill. Voleu connectar-vos de totes maneres?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "El certificat d'aquest servidor és invàlid. Potser us esteu connectant a un servidor que es fa passar per {0} i podria posar la vostra informació confidencial en perill. Voleu connectar-vos de totes maneres?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "El certificat d'aquest servidor ha estat signat per una autoritat certificadora desconeguda. Potser us esteu connectant a un servidor que es fa passar per {0} i podria posar la vostra informació confidencial en perill. Voleu connectar-vos de totes maneres?";

/* Certificate trust verification prompt */
"Certificate Error" = "Certificat erròni";
"Always Trust" = "Confiar-hi sempre";
"Show Certificate" = "Mostra el certificat";

/* Remember password on Windows */
"Save Password" = "Desa la contrasenya";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}.";
